Announcement Announcement Module
Collapse
No announcement yet.
Support for SOAP 1.2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Support for SOAP 1.2

    Are there any plans to migrate to SOAP 1.2 (my understanding: Spring WS is currently at SOAP 1.1 level)?

    If no, any reasons that the dev team might like to share?
    If yes, any timelines planned?

  • #2
    SOAP 1.2 is supported already, you can define a SOAP version on the messagefactory. By default, we use SOAP 1.1, because that's most common.

    Comment

    Working...
    X